import 'package:flutter/material.dart';

class DividerTitleWidget extends StatelessWidget {
  
  final String title;

  const DividerTitleWidget({
    super.key, 
    required this.title,
  });

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Text(
          title,
          style: TextStyle(fontSize: 15),
        ),
        const SizedBox(width: 8),
        const Expanded(
          child: Divider(color: Colors.grey, thickness: 2),
        ),
      ],
    );
  }
}
